<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>
	<ol>
		<li>Interstellar</li>
		<li>Heneral Luna</li>
		<li>Avengers: Endgame</li>
		<li>Spiderman</li>
		<li>The Professional</li>
		<li>Justice League</li>
		<li>The Notebook</li>
		<li>Pursuit of Happiness</li>
		<li>The Bucketlist</li>
		<li>San Andreas</li>
		<li>Lucy</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Homepage</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
	</ul>
</body>
</html>